server:
  directory: "/etc/unbound"
  username: unbound
  chroot: ""
  pidfile: "/etc/unbound/unbound.pid"
  verbosity: 1
  interface: "{{ interface }}"
  access-control: 0.0.0.0/0 allow
  do-not-query-localhost: no
  do-ip6: no
remote-control:
  control-enable: yes
stub-zone:
  name: "consul"
  stub-addr: 127.0.0.1@8600
  stub-first: yes
